BODY {color:white; background-color:gray;}
TABLE.photo {width:100%;border-style:none;}
TABLE.navbar {text-align:center;border-style:none;}
TR {vertical-align:top;}
TD.tnail {vertical-align:top;width:90px;border-style:inset;border-width:2px;border-color:darkgray;}
TD.cap {text-align:left;vertical-align:top;width:auto;border-style:inset;border-width:2px;border-color:darkgray;}
TD {vertical-align:top;}
P.cap {margin:5px;}
DIV.bold {text-align:center;font-weight:bold;}
IMG.photo {border-style:none;float:left;margin:0px 15px 15px 0px;}
IMG.logo {border-style:none;margin:10px}
IMG.tnail {border-style:none;margin:0px}
A:link {color:aqua;text-decoration:none;}
A:link.e404 {color:cornflowerblue;text-decoration:none;}
A:visited {color:orange;text-decoration:none;}
A:visited.e404 {color:gray;text-decoration:none;}
A:hover {color:yellow;text-decoration:none;}
A:hover.e404 {color:grey;text-decoration:none;}
H1 {text-align:center;}
H4 {text-align:center;}
.center {text-align:center;}
.index {border-style:outset;border-width:2px;border-color:darkgray;}
.small {font-size:75%;}
.bold {font-weight:bold;}
